<div id="myFooter">
    <div class="footer-social">
        <a href="#" class="social-icons"><i class="fa fa-facebook"></i></a>
        <a href="#" class="social-icons"><i class="fa fa-google-plus"></i></a>
        <a href="#" class="social-icons"><i class="fa fa-twitter"></i></a>
    </div>
    <div class="container">
        <p class="footer-copyright">© 2017 Naufal Ihsan Pratama</p>
    </div>
</div>